---
search:
  tags:
    - Event settings
    - GET
seo:
  description: >-
    Get the current event settings. Reference for the GET /api/admin/config
    endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Get the current event settings
  badge: GET
title: Get the current event settings
type: openapi-operation
---
`GET /api/admin/config`

**Responses**

- `200` — Response for status 200
- `401` — Unauthorized
- `404` — Response for status 404
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "version": 0,
  "activatedAt": "2019-08-24T14:15:22Z",
  "settings": {
    "ctfTheme": "string",
    "ctfName": "string",
    "ctfDescription": "string",
    "heroTitle": "string",
    "startDate": "2019-08-24T14:15:22Z",
    "freezeDate": "2019-08-24T14:15:22Z",
    "endDate": "2019-08-24T14:15:22Z",
    "ctfLogoUrl": "string",
    "cooldownWrongAttemptsThreshold": 0,
    "cooldownSeconds": 0,
    "registrationOpen": true,
    "maxTeamSize": 1,
    "upcomingChallengesBannerEnabled": true,
    "solveNotificationEmailsEnabled": true,
    "reportNotificationEmails": [
      "user@example.com"
    ],
    "exportIncludeEmails": false,
    "marketing": {
      "hostedBy": "string",
      "prizePool": "string",
      "categories": [],
      "discordUrl": "string",
      "writeupsUrl": "string",
      "contactUrl": "string"
    },
    "rules": "",
    "faq": []
  }
}
```
